mountstats(8)

NOM
mountstats – Afficher des statistiques diverses de client NFS selon le montage

SYNOPSIS
mountstats [-h|--help] [-v|--version] [-f|--file fichier_entrée] [-S|--since fichier_depuis] [ [-n|--nfs] | [-r|--rpc] | [-R|--raw] | [-x|--xprt] ] [point_montage]...

mountstats iostat [-h|--help] [-v|--version] [-f|--file fichier_entrée] [-S|--since fichier_depuis] [intervale] [compte] [point_montage]...

mountstats nfsstat [-h|--help] [-v|--version] [-f|--file fichier_entrée] [-S|--since fichier_depuis] [-3] [-4] [point_montage]...

DESCRIPTION
La commande mountstats affiche diverses statistiques du client NFS pour chaque point_montage donné.

Si aucun point_montage n’est indiqué, les statistiques affichées porteront sur tous les points de montage NFS du client.

  Commandes subsidiaires
Les commandes subsidiaires permises pour mountstats(8) sont les suivantes :

mountstats
    Afficher une combinaison de statistiques RPC par opération, de compte d’évènements NFS et un compte d’octets pour NFS. C’est la commande subsidiaire qui sera exécutée si aucune n’est précisée.

iostat
    Afficher des statistiques de type iostat.

nfsstat
    Afficher des statistiques de type nfsstat.

OPTIONS

  Options autorisées pour toutes les commandes subsidiaires

-h, --help
    Afficher un message d'aide et terminer.

-v, --version
    Afficher la version du programme et terminer.

-f fichier_entrée, --file fichier_entrée
    Lire les statistiques depuis fichier_entrée au lieu de /proc/self/mountstats. fichier_entrée doit être du même format que /proc/self/mountstats. Cela peut être utilisé avec les options -S|--since pour afficher la différence entre deux instants. Cela ne peut être utilisé avec les options intervalle ou compte de la commande subsidiaire iostat.

-S fichier_depuis, --since fichier_depuis
    Afficher la différence entre les statistiques du moment et celles dans fichier_depuis. fichier_depuis doit être du même format que /proc/self/mountstats. Cela peut être utilisé avec les options -f|--file pour afficher la différence entre deux instants. Cela ne peut être utilisé avec les options intervalle ou compte de la commande subsidiaire iostat.

  Options particulières aux commandes subsidiaires de mountstats
-n, --nfs Afficher seulement les statistiques sur NFS.

-r, --rpc
    Afficher seulement les statistiques sur les RPC.

-R, --raw
    Afficher les statistiques brutes. Cela est prévu pour une utilisation avec les options -f|--file et -S|--since.

-x, --xprt
    Afficher seulement les statistiques sur le transport

  Options particulières à la commande subsidiaire iostat

intervalle
    Indiquer le délai en seconde entre deux rapports. Le premier rapport contient les statistiques calculées sur le temps passé depuis le montage de tous les systèmes de fichiers. Tous les rapports suivants contiennent les statistiques collectées durant l’intervalle depuis le rapport précédent. Cela ne peut être utilisé avec les options -f|--file ou -S|--since.

compte
    Détermination du nombre de rapports séparés générés tous les intervalle secondes. Si le paramètre intervalle est fourni sans le paramètre compte, la commande affiche des rapports en continu. Cela ne peut être utilisé avec les options -f|--file ou -S|--since.

  Options particulières à la commande subsidiaire nfsstat

-3  Afficher seulement les statistiques pour la version 3 de NFS. Le comportement par défaut est d’afficher des statistiques pour les versions 3 et 4.

-4  Afficher seulement les statistiques pour la version 4 de NFS. Le comportement par défaut est d’afficher des statistiques pour les versions 3 et 4.

FICHIERS

/proc/self/mountstats

VOIR AUSSI
iostat(8), nfsiostat(8), nfsstat(8)

AUTEUR
Chuck Lever <chuck.lever@oracle.com>

TRADUCTION
La traduction française de cette page de manuel a été créée par Valéry Perrin <valery.perrin.debian@free.fr>, Sylvain Cherrier <sylvain.cherrier@free.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Dominique Simen <dominiquesimen@hotmail.com>, Nicolas Sauzède <nsauzede@free.fr>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Denis Mugnier <myou72@orange.fr>, Cédric Boutillier <cedric.boutillier@gmail.com> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.